Subject: [bug#51117] [PATCH] gnu: owncloud-client: Update to 2.9.0.5150.

From: Daniel Meißner<[email-masked]>
Date: Mon, 11 Oct 2021 14:24:37 +0200

> Thanks for checking.  Your workaround LGTM aside from indentation
> which
> I can fix.  If the updater is still patched away as intended, I could
> apply it on top of this one.  Did you check that as well?

Cool, thanks, that would be great.  I have not found any updater
widgets in the GUI and the client did not seem to attempt any auto-
updates.  However, I have never used the owncloud-client outside Guix
so I do not really know where the updater widget was in the first
place. Sorry :/

Best
Daniel